/* CSS Document */

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

@font-face {
    font-family: 'blackjackregular';
    src: url('fonts/black_jack-webfont.eot');
    src: url('fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/black_jack-webfont.woff') format('woff'),
         url('fonts/black_jack-webfont.ttf') format('truetype'),
         url('fonts/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body {
	min-width:300px;
}

body {
	font-size:1em;
	font-family: 'Raleway', sans-serif;
	text-align:center;
}

#header {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:180px;
	font-size:2.2em;
	line-height:1.2em;
	padding:1em;
	background-color:white;
	z-index:99;
	transition:top 0.4s;
	min-width:300px;
}


body.scrolled #header {
	top:-125px;
	background-color:#FAFAFA;
	box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	padding-bottom:20px;
	height:185px;
}

#header div {
	text-align:center;
	max-width:1200px;
	margin:auto;
}

#header a {
	text-decoration:none;
	color:#484848;
}

#header > ul {
	list-style:none;
	width:100%;
	max-width:1200px;
	margin:auto;
	font-size:0.5em;
   	border-bottom: 1px solid #aaa; 
	line-height: 0.1em;
	margin: 10px auto 20px; 
	margin-top:2em;
	padding-left:15%;
	background-color:white;
}

#header > ul > li {
	background-color:#fff; 
    padding:0 10px;
	float:left;
	min-width:15%;
	width:auto;
	margin:0px;
	text-align:center;
}


#header ul li ul {
	display:none;
}

#header > ul > li a {
	padding:0.5em 1em;
	white-space:nowrap;
	transition:all 0.2s;
	background-color:white;
	border-radius:5px;
}

#header > ul > li a:hover {
	background-color:#f8f8f8;
}

#header > div > img {
	position:relative;
	right:0px;
	margin-top:40px;
	bottom:-20px;
}

h1.hand, h2 {
	font-family:'blackjackregular';
	font-size:3em;
	color:#484848;
	font-weight:normal;
}

#centreContent {
	width:100%;
	max-width:1200px;
	margin:auto;
	padding-top:185px;
	z-index:10;
}

#centreContent a {
	color:#5199a8;
	text-decoration:none;
	border-bottom:1px dotted #5199a8;
}

#centreContent a[href="#"] {
	border-bottom:none;
}

.col,.colflat {
	width:33%;
	display:inline-block;
	line-height:2em;
	border-radius:20px;
	padding:1em;
	background-color:white;
	transition:all 0.4s;
	margin-top:1em;
	position:relative;
}

.col:not(.noeffect):hover {
	background-color:#ebebeb;
}

.col:hover a {
	background-color:#5199a8;
}

.col.imageBox {
	padding-bottom:25%;
	background-size:cover;
	background-position:50% 50%;
	border:5px solid white;
	cursor:pointer;
}

#centreContent a.imageBox {
	border-bottom:none;
}

img.full, #videoBox .colflat a img {
	width:100%;
	display:block;
	z-index:50;
	border-radius:5px;
}

#videoBox .colflat {
	height:0px;
	padding-bottom:22.5%;
}

#videoBox .colflat a {
	position:absolute;
	display:block;
	top:0px;
	bottom:0px;
}

#centreContent #videoBox .colflat a {
	border-bottom:none;
}

#centreContent .colflat a, #centreContent .col a {
	color:white;
}

#videoBox .colflat h2, #videoBox .colflat h3 {
	width:auto;
	display:block;
	left:1em;
	right:0px;
	height:auto;
	content:"Sample Video";
	color:white;
	position:absolute;
	z-index:55;
	top:0px;
	font-size:1em;
	font-family: 'Raleway', sans-serif;
	text-align:center;
	background-color:#969696;
	padding:3px;
	margin-top:0px;
	margin-bottom:0px;
	transition:background-color 0.4s;
	font-weight:normal;
}

#videoBox .colflat h2 {
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	white-space:nowrap;
	text-overflow:ellipsis;
}

#videoBox .colflat h3 {
	top:auto;
	bottom:0px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	background-color:#484848;
	font-style:italic;
}

#videoBox .colflat:hover h2 {
	background-color:#8cd1e0;
	color:white;
}

#videoBox .colflat:hover h3 {
	background-color:#8cd1e0;
}

.col img.circ {
	border-radius: 50%;
	width:60%;
	margin:20%;
	margin-bottom:0px;
	box-shadow:0px 0px 15px rgba(0,0,0,0);
}

.col img.standard {
	width:90%;
}

.col:not(.noeffect) img.circ {
	transform:rotate(-5deg) scale(1);
	transition:all 0.2s;
	cursor:pointer;
}

.col:not(.noeffect):hover img.circ {
	transform:rotate(0deg) scale(1.2);
	box-shadow:0px 0px 15px rgba(0,0,0,0.4);
}


.col a, #centreContent a.contactlink, input[type="submit"] {
	display:block;
	background-color:#484848;
	padding:0.3em;
	width:40%;
	margin:auto;
	text-decoration:none;
	color:white;
	margin-top:1em;
	border:none;
}

#centreContent a.contactlink, input[type="submit"] {
	width:auto;
	font-size:1.2em;
	padding:1em 2em;
	display:inline-block;
	border-radius:5px;
	transition:all 0.25s;
}

.contactlink:hover {
	background-color:#5199a8;
}

h2.left {
	text-align:left;
	margin:0px;
	margin-top:2em;
}

h2.right {
	text-align:right;
	margin:0px;
	margin-bottom:1em;
	margin-top:0.5em;
}

#videoBox, #logoBox {
	width:100%;
/*	height:auto; */
/*	overflow:auto; */
}

#logoBox {
	overflow:hidden;
	overflow-y: hidden;
}

#logoBox .colflat:nth-child(n+4) {
	display:none;
}

#logoBox div.logo a, #centreContent .half a {
	cursor:default;
	border-bottom:none;
}

.half {
	display:inline-block;
	width:49%;
	font-size:3em;
}

.half.celebrate {
	font-size:1em;
}

.half a {
	text-decoration:none;
	color:black;
}

p {
	font-size:2em;
}

#logoBox {
	height:auto;
	overflow-y: hidden;
}

#logoBox a {
	text-align:center;
}

#logoBox a img, img.logo {
	width:auto;
	max-height:150px;
	max-width:80%;
	margin:auto;
}

#footer {
	padding-top:2em;
	padding-bottom:1em;
	color:#484848;
}

#footer span {
	color:#AAAAAA;
	display:inline-block;
	margin-left:3em;
}

.testimonialBox {
	padding:3em;
	text-align:left;
	font-size:0.6em;
	margin-bottom:1em;
	border-radius:1em;
}

.testimonialBox:nth-child(even) {
	background-color:#EFEFEF;
}

.testimonialBox .imgBox {
	width:40%;
	margin:5%;
	height:100%;
	float:left;
	text-align:center;
}

.testimonialBox:nth-child(even) .imgBox {
	float:right;
}

.testimonialBox .imgBox img {
	max-width:100%;
	margin:auto;
	margin-top:-3em;
	margin-bottom:-3em;
}

.testimonialBox i {
	font-family:'blackjackregular';
	font-size:2em;
	color:#777777;
}

.testimonialBox > br {
	clear:both;
}

#trio {
	margin-top:2em;
}

#trio .colflat img {
	width:100%;
}

#trio .colflat img.logo {
	width:auto;
    max-height: 150px;
    max-width: 80%;
    margin: auto;
}

.textContent {
	font-size:0.75em;
	padding:0% 0%;
}

.textContent p {
	padding:0% 10%;
}

form {
	text-align:left;
	width:80%;
	margin:auto;
}

label {
	display:block;
}

form input, form textarea, form select, form textarea {
	width:100%;
	margin:1em 0px;
	padding:0.5em;
	font-size:1em;
	font-family: 'Raleway', sans-serif;
}

form select.date {
	width:31.3%;
	margin-right:3%;
	display:inline-block;
}

.logo {
	background-position:50% 50%;
	background-size:contain;
	background-repeat:no-repeat;
	height:170px;
	float:left;
	border-left:20px solid white;
	border-right:20px solid white;
	background-color:white;
}

.colflat.logo:nth-child(n+4), .col.noeffect.logo:nth-child(n+4) {
	display:none;
}

.logo img {
	opacity:0.001;
}

#videoBox .colflat a:before {
    content: url(background_images/arrow.png);
    width: 50px;
    right: 10%;
    bottom: 11.5%;
    opacity: 0.9;
    height: 50px;
    display: block;
    position: absolute;
    z-index: 300;
    background-size: 50px 50px;
    transform: scale(0.25);
    -webkit-transform: scale(0.25);
    transform-origin: 50% 50%;
}


#header > div > img {
	margin-top:-45px;
}

#header > div > a > span {
	display:block;
}

#header > ul > li:nth-child(1) {
	display:none;
}

@media screen and (max-width:970px) {
	.col, .colflat {
		width:48%;
		font-size:1em;
		padding:0em;
		margin:5px;
		padding-bottom:1em;
	}
	
	#videoBox .colflat {
		padding-bottom:36%;
	}
	
	#videoBox .colflat a:before {
		-webkit-transform: scale(0.15);
	    transform-origin: 90% 90%;
	}

	#videoBox .colflat h2 {
		font-size:0.9em;
		left:0em;
	}
		
	#videoBox .colflat h3 {
		font-size:0.8em;
		left:0em;
	}
	
	#videoBox .colflat:nth-child(3), #logoBox .colflat:nth-child(3), #trio .col:nth-child(3) {
		display:none;
	}
	
	div.half {
		width:100%;
		margin-bottom:0.75em;
	}
	
	#header {
		padding:0.5em;
		height:110px;
		font-size:1.85em;
	}
	
	#header > div > a > span {
		display:inline-block;
		padding-left:0.3em;
	}
	
	#header > ul {
		padding-left:5%;
		text-align:center;
	}
	
	#header > ul > li {
		width:18%;
	}
	
	#header > div > img {
		margin-top:-20px;
		float: left;position: absolute;top: 2.5em;left: 0.25em;
	}

	body.scrolled #header {
		top:0px;
		height:90px;
	}
	
	#centreContent {
		padding-top:95px;
	}
		
	.testimonialBox p {
		margin-top:0px;
	}
	
	.testimonialBox .imgBox img {
		margin-bottom:1em;
	}
	
	.col.imageBox {
		padding-bottom:40%;
	}
}

@media screen and (max-width:800px) {

	#header {
		padding-left:0px;
		padding-right:0px;
		box-shadow:0px 0px 5px rgba(0,0,0,0.4);
		height:90px;
	}
	
	#header > ul {
		position:absolute;
		line-height:2.4em;
		text-align:right;
		font-size:1em;
		min-height:0px;
		margin-top:0em;
		background-repeat:no-repeat;
		background-position:top right;
		background-image:url(background_images/menu.png);
		cursor:pointer;
		padding-top:40px;
		padding-left:0px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		background-color:transparent;
		width:54px;
		right:0px;
		top:15px;
		border-bottom:1px solid transparent;
	}
	
	#header div {
		text-align:left;
		padding-left:0.5em;
	}
	
	#header > ul > li {
		float:none;
		display:none;
		text-align:right;
		font-size:0.55em;
		padding:0px;
		line-height:2.2em;
		width:100%;
		padding-right:5px;
	}
	
	#header > ul > li a {
		padding:0px;
	}
	
	#header > ul > li a:hover {
		background-color:white;
	}

	#header > ul.open {
		padding-bottom:1em;
		margin-bottom:2em;
		width:100%;
		background-color:rgba(255,255,255,0.95);
		box-shadow:0px 5px 5px rgba(0,0,0,0.6);
	}
	
	#header > ul.open li, #header ul.open ul {
		display:block;
		background-color:transparent;
	}
	
	#header > ul > li a, #header > ul > li a:hover {
		background-color:transparent;
	}	
}

@media screen and (max-width:500px) {
	#header {
		font-size:1.4em;
	}
	
	#header > ul {
		top:9px;
	}
	
	#header > ul > li {
		font-size:0.85em;	
	}
	
	#header, body.scrolled #header {
		height:78px;
	}
	
	#centreContent {
		padding-top:90px;
	}
	
	.col, .colflat {
		width:100%;
		min-width:100%;
		padding:0em;
		margin:0px;
		margin-bottom:1em;
		padding-bottom:1em;
	}
	
	#videoBox .colflat:nth-child(2), #logoBox .colflat:nth-child(2), #trio .col:nth-child(2) {
		display:none;
	}
	
	#videoBox .colflat {
	    padding-bottom: 75%;
		
	}
	
	.col.imageBox {
		padding-bottom:80%;
	}
	
	#videoBox .colflat h2, #videoBox .colflat h3 {
		line-height:2.5em;
		white-space:nowrap;
		left:0em;
	}
	
	.textContent {
		font-size:0.60em;
	}
	
	.textContent p {
		padding:0% 5%;
	}
	
	#trio {
		margin-top:0em;
	}
	
	.testimonialBox .imgBox, .testimonialBox:nth-child(even) .imgBox { 
		float:none;
		margin-left:10%;
	}
	
	.testimonialBox:nth-child(even) .imgBox {
		margin-left:50%;
	}
	
	p {
		font-size:1.75em;
	}
	
	h1.hand {
		font-size:2em;
	}
	
	h2 {
		font-size:2.5em;
	}
	
	#videoBox .colflat a:before {
		-webkit-transform: scale(0.21);
	    transform-origin: 50% 50%;
	}
	
	div.half {
		font-size:2em;
	}
	
	#footer span {
		margin-left:0em;
		display:block;
		margin-top:0.5em;
	}
}

@media screen and (max-width:400px) {
	#header > div > a > span {
		display:none;
	}
}

.newsItem {
	display:inline-block;
	width:30%;
	vertical-align:top;
	text-align:center;
	font-size:0.4em;
	background-color:#f4f4f4;
	border-radius:8px;
	padding:2em;
	line-height:2.7em;
	letter-spacing:2px;
	overflow:hidden;
	border:2em solid #f4f4f4;
}

#fbBox {
	background-color:white;
	width:100%;
	height:auto;
	padding-top:1em;
	z-index:22;
	margin-bottom:2em;
}

.newsItem img {
	margin:20px auto;margin-bottom:0px;border:1px solid #444444;
	width:auto;
	height:180px;
	padding:8px;
	background-color:white;
}

.newsItem span.date {
	font-style:italic;
	font-size:0.8em;
}

@media screen and (max-width:800px) {
	.newsItem {
		width:45%;
	}
	
	.newsItem:nth-child(4) {
		display:none;
	}
}

@media screen and (max-width:600px) {
	.newsItem {
		width:95%;
	}
	
	.newsItem:nth-child(3) {
		display:none;
	}
}